package Sys::Sysconf;
use Exporter ();
use POSIX qw(sysconf);
@ISA = qw(Exporter);
@EXPORT_OK = qw( sysconf);

# Prototypes.


# Definitions.


1;
__END__

=head1 NAME

Sys::Sysconf - Access to all i386-linux sysconf() values.

=head1 SYNOPSIS

   use Sys::Sysconf qw(sysconf _SC_XXXXX);
   my $val = sysconf(_SC_XXXXX);

=head1 DESCRIPTION

Makefile.PL has scanned E<lt>sys/unistd.hE<gt> for constants of the form

   /#define _SC\w+ \d+/

The constants defined for i386-linux are:

=over 4


=back 4

=cut 

